IPSW-IDEV-SPRINGB-ICON(1)

NAME
ipsw-idev-springb-icon - Dump application icon as PNG

SYNOPSIS
ipsw idev springb icon [flags]

DESCRIPTION
Dump application icon as PNG

OPTIONS
-h, --help[=false]
    help for icon

-o, --output=""
    Folder to save icon

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-springb(1)

HISTORY
10-Jul-2025 Auto generated by spf13/cobra